FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
agg_t Struct Reference
Collaboration diagram for agg_t:
[legend]

## Public Attributes
KEY_T | col_key
KEY_T | row_key
struct col_t | value

The documentation for this struct was generated from the following file:

- src/dblib/dbpivot.c